HTML, BODY {
    height: 100%;
    margin: 0;
    padding: 0;
}
BODY {
    background-color: #54a2c6;
	background-image: url(/img/back/background.jpg);
    color: #888888;
    cursor: default;
    font: 11px Arial,Helvetica,sans-serif;
}
DIV.Z {
    clear: both;
}
SPAN.Z {
    clear: both;
    display: block;
}
A SPAN.Z {
    cursor: pointer;
}
A:hover SPAN.Z {
    cursor: pointer;
}
A.alt SPAN.Z {
    background-color: #F1F1F1;
}
A {
    color: #333333;
}
A:hover {
    color: #888888;
}
A BIG {
    font-size: 1.273em;
    margin-right: 0.364em;
}
.divider {
    background: url("/img/dashed.gif") repeat-x scroll left bottom transparent;
    height: 1px;
    margin: 3px 0;
    width: auto;
}
.divider.big {
    margin: 12px 0 16px;
}
.jsFixed {
    overflow: auto;
}
.searchBox {
    border-style: groove;
    border-width: 2px;
    font-size: 11px;
    font-weight: bold;
    height: 11px;
    line-height: 10px;
    padding-left: 2px;
}
.searchMore {
    background-image: url("/img/header/bc_bk.gif");
    clear: both;
    height: 26px;
    margin-bottom: 10px;
    width: 100%;
}
.searchMore SPAN {
    color: #555555;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 1.5%;
    padding-top: 4px;
    text-align: right;
    text-transform: uppercase;
    width: 32.5%;
}
.searchMore INPUT {
    margin-top: -2px;
    vertical-align: middle;
    width: 31%;
}
.searchMore IMG {
    cursor: pointer;
    margin-top: -2px;
    vertical-align: middle;
}
.ddMenu {
    display: none;
    position: absolute;
    width: 180px;
    z-index: 1000;
}
.ddMenu LABEL {
    display: block;
    font-size: 9px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 8px 0 0 10px;
    width: auto;
}
.ddMenu A {
    color: #001432;
    display: block;
    font-size: 10px;
    padding: 3px 7px;
    text-decoration: none;
    text-indent: 3px;
    text-transform: uppercase;
    width: auto;
}
.ddMenu A:hover {
    background-color: #EFEFFF;
    color: #000000;
}
.ddMenu A BIG {
    font-weight: bold;
}
.msgWithOpts {
    color: #333333;
    font-size: 14px;
    line-height: 20px;
    padding: 25px;
    text-align: center;
}
.msgWithOpts A {
    color: #2E5CBA;
    font-size: 12px;
    font-weight: bold;
    margin: 0 20px;
}
.msgWithOpts A:hover {
    color: #000000;
}
.msgWithOpts A.A {
    float: left;
}
.msgWithOpts A.B {
    float: right;
}
.msgWithOpts B {
    color: #000000;
    font-size: 11px;
}
#td_header {
    padding: 8px 12px 0;
}
#td_content {
    vertical-align: top;
	padding-left: 10px;
}
#td_footer {
    padding: 0 12px;
}
#td_shadow {
    /*background: url("/img/back/shadow.png") no-repeat scroll 0 0 #F3F3E7;
    height: 6px;*/
}
.div_header {
    position: relative;
    width: 782px;
    z-index: 150;
}
.div_content {
    position: relative;
    width: 790px;
    z-index: 10;
}
.div_footer {
    color: #666666;
    font-size: 9px;
    position: relative;
    text-transform: uppercase;
    width: 782px;
    z-index: 0;
}
.div_footer DIV {
    margin: 12px 0 4px;
}
.div_footer SPAN {
    float: right;
    margin-bottom: 3px;
    margin-top: -12px;
    text-align: right;
}
.div_footer SPAN B {
    color: #333333;
}
.div_footer I {
    color: #888888;
    font-size: 11px;
    vertical-align: middle;
}
.div_footer A {
    color: #BBBBBB;
    white-space: nowrap;
}
.div_footer A:hover {
    color: #666666;
    text-decoration: none;
}
#mainFrame {
    background: none repeat scroll 0 0 #EFEFFF;
    left: 180px;
    position: absolute;
    top: 0;
    width: 806px;
    z-index: 40;
}
.mainContent {
    clear: both;
    margin-left: 8px;
    margin-right: 16px;
    padding-top: 10px;
}
.leftContent {
    float: left;
    margin-left: 8px;
    padding-top: 5px;
    width: 485px;
}
.rightContent {
    float: right;
    margin-right: 16px;
    padding-top: 10px;
    width: 260px;
}
.rightContent IMG {
    /*margin-bottom: 4px;*/
}
.text_block {
    padding: 3px;
    vertical-align: top;
}
.text_block A {
    float: left;
}
.text_block IMG {
    padding: 2px;
    width: 60px;
}
.g0 SPAN.A {
    float: left;
    padding-right: 3px;
    text-align: right;
    width: 1.273em;
}
.g0 SPAN.B {
    float: left;
    font-weight: bold;
    width: auto;
}
.g0 SPAN.B IMG {
    margin: 2px 3px 0 0;
}
.g0 SPAN.C {
    float: right;
    margin-right: 10px;
    text-align: right;
    width: 1.091em;
}
.g0 SPAN.D {
    float: right;
    margin-left: 10px;
    text-align: right;
    width: 2em;
}
.g0 SPAN.E {
    float: right;
    text-align: center;
    width: 0.273em;
}
.g0 SPAN.F {
    float: right;
    text-align: left;
    width: 2em;
}
.g0 SPAN.G {
    float: right;
    margin-left: 10px;
    padding-right: 5px;
    text-align: right;
    width: 2.334em;
}
.g0 SPAN.Z {
    background-color: #f5f5ff;
    height: 20px;
    line-height: 18px;
}
.g0 A.alt  SPAN.Z			{ background-color: #efeff8; }
.m0 A.alt  SPAN.Z			{ background-color: #efeff8; }

/*
.m3 A SPAN.Z			{ background-color: #f5f5ff; }
.m3 A.alt SPAN.Z			{ background-color: #efeff8; }

*/
.g0 A:hover {
    color: #000000;
}
.g0 A:hover SPAN.Z {
    background-color: #CCCCCC;
}
.g0 A:hover IMG {
    opacity: 0.65;
}
.gHead SPAN.Z {
    display: block;
    font-size: 9px;
    height: 20px;
    line-height: 10px;
    padding: 3px 6px 1px 20px;
}
.gHead SPAN.B {
    float: left;
    width: auto;
}
.gHead SPAN.X {
    float: right;
    margin-left: 10px;
    padding-right: 5px;
    text-align: right;
    width: 3.091em;
}
.gHead SPAN.Y {
    float: right;
    margin-left: 13px;
    text-align: center;
    width: 5.667em;
}
.gHead SPAN.M {
    float: right;
    text-align: center;
    width: 10em;
}
.gHead SPAN.M LABEL {
    margin: 0 8px;
}
.m0 SPAN.A {
    float: left;
    font-size: 0.91em;
    font-weight: bold;
    padding-left: 4px;
    width: 8.182em;
}
.m0 SPAN.B {
    float: left;
    text-align: right;
    white-space: nowrap;
    width: 34%;
}
.m0 SPAN.C {
    float: left;
    font-size: 0.637em;
    margin: 2px 1px 0;
    text-align: center;
    width: 1.728em;
}
.m0 SPAN.D {
    float: left;
    white-space: nowrap;
    width: auto;
}
.m0 SPAN.E {
    float: right;
    font-weight: bold;
    text-align: right;
    width: 1.273em;
}
.m0 SPAN.F {
    float: right;
    text-align: center;
    width: 0.273em;
}
.m0 SPAN.G {
    float: right;
    font-weight: bold;
    text-align: left;
    width: 1.728em;
}
.m0 SPAN.Z {
    height: 20px;
    line-height: 20px;
}
.m1 SPAN.A {
    float: left;
    font-weight: bold;
    padding-left: 4px;
    width: 2.91em;
}
.m1 SPAN.B {
    float: left;
    font-size: 0.637em;
    margin: 0 1px;
    text-align: center;
    width: 1.728em;
}
.m1 SPAN.C {
    float: left;
    line-height: 15px;
    width: auto;
}
.m1 SPAN.C IMG {
    line-height: 15px;
    margin: 2px 1px 0 0;
}
.m1 SPAN.D {
    float: right;
    font-weight: bold;
    text-align: right;
    width: 1.773em;
}
.m1 SPAN.E {
    float: right;
    text-align: center;
    width: 0.273em;
}
.m1 SPAN.F {
    float: right;
    font-weight: bold;
    text-align: left;
    width: 1.764em;
}
.m1 SPAN.Z {
    height: 30px;
    line-height: 30px;
}
.m1 A:hover IMG {
    opacity: 0.65;
}
.m2 SPAN.B {
    margin-right: 3px;
}
.m2 SPAN.C B {
    font-size: 1.091em;
}
.m2 SPAN.C SPAN {
    font-size: 1.091em;
}
.m2 SPAN.C IMG {
    margin: 1px 2px 0 0;
}
.m2 SPAN.D {
    font-size: 1.091em;
}
.m2 SPAN.E {
    font-size: 1.091em;
}
.m2 SPAN.F {
    font-size: 1.091em;
}
.m2 SPAN.Z {
    height: 32px;
    padding: 3px;
}
.m2 SPAN.Z.alt {
    background-color: #F1F1F1;
}
.m2x A {
    border: 1px solid #F1F1F1;
    float: right;
    font-size: 0.917em;
    line-height: 15px;
    margin-right: 5px;
    text-align: center;
    width: 9em;
}
.m2x A:hover {
    background-color: #F1F1F1;
    color: #000000;
}
.m2x SPAN.Z {
    margin: 0;
}
.m2x SPAN.Z.alt A {
    border-color: #FFFFFF;
}
.m2x SPAN.Z.header {
    font-size: 9px;
    height: 10px;
    line-height: 10px;
}
.m2x SPAN.X {
    float: right;
    margin-right: 13px;
    text-align: center;
    width: 9em;
}
.m2x SPAN.Y {
    float: right;
    text-align: center;
    width: 4.889em;
}
.m2x .header SPAN.C {
    line-height: 10px;
    padding-left: 10px;
}
.m3 SPAN.A {
    font-weight: normal;
    line-height: 15px;
    padding: 0 4px 0 0;
    text-align: right;
    width: 5.455em;
}
.m3 SPAN.Z {
    background-color: #FFFFFF;
    line-height: 32px;
}
.m3 A {
    font-size: 0.917em;
}
.m3 A:hover {
    color: #000000;
}
.m3 A:hover SPAN.Z {
    background-color: #CCCCCC;
}
.m4 SPAN.G {
    float: right;
    text-align: right;
    width: 1.364em;
}
.m4 SPAN.H {
    float: right;
    text-align: center;
    width: 0.273em;
}
.m4 SPAN.J {
    float: right;
    margin-right: 14px;
    text-align: left;
    width: 1.364em;
}
.m4 SPAN.X {
    letter-spacing: -1px;
    margin: 0 -1px;
    padding: 0;
    width: 5.455em;
}
.m4 SPAN.Y {
    margin-left: 8px;
}
.e1 SPAN.A {
    float: left;
    font-size: 1.091em;
    font-weight: bold;
    width: 3.182em;
}
.e1 SPAN.B {
    float: left;
    width: 2.183em;
}
.e1 SPAN.B IMG {
    margin-top: 3px;
}
.e1 SPAN.C {
    float: left;
    width: 14em;
}
.e1 SPAN.C SPAN {
    font-size: 0.917em;
}
.e1 SPAN.D {
    float: left;
    width: auto;
}
.e1 SPAN.D B {
    font-size: 1.091em;
}
.e1 SPAN.D SPAN {
    font-size: 0.728em;
    font-weight: bold;
}
.e1 SPAN.Z {
    height: 20px;
    line-height: 20px;
}
.e1 A:hover IMG {
    opacity: 0.65;
}
.e1 A:hover SPAN.Z {
    background-color: #DDDDDD;
}
.tv1 SPAN.A {
    float: left;
    padding: 0 1px;
    vertical-align: middle;
    width: 42px;
}
.tv1 SPAN.B {
    float: left;
    padding-left: 3px;
    width: auto;
}
.tv1 SPAN.B BIG {
    margin: 0 2px 0 -1px;
}
.tv1 SPAN.C {
    float: right;
    padding-right: 3px;
    text-align: right;
    width: 3.637em;
}
.tv1 SPAN.Z {
    height: 20px;
    line-height: 20px;
}
.tv1 A:hover IMG {
    opacity: 0.75;
}
.months .sel {
    color: #BBBBBB;
    margin-top: -4px;
    text-transform: uppercase;
}
.months .sel TD {
    height: 16px;
    text-align: center;
}
.months .sel A.sel {
    color: #BA2E2E;
    font-size: 12px;
    font-weight: bold;
}
.months .sel A:hover {
    font-size: 12px;
    font-weight: bold;
}
.months .sel I {
    color: #888888;
    margin-left: 1px;
}
.months .sel .big {
    margin: 4px 0 12px;
}
.socBook {
    background-color: #F3F3E7;
    padding: 3px 0;
    vertical-align: middle;
    width: 100%;
}
.socBook B {
    color: #BBB381;
    margin: 0 5px 0 150px;
    vertical-align: middle;
}
.socBook A {
    vertical-align: middle;
}
.socBook A IMG {
    opacity: 0.55;
    vertical-align: middle;
}
.socBook A:hover IMG {
    opacity: 1;
}
.showInfo {
    display: none;
    left: 196px;
    position: absolute;
    top: 12px;
    z-index: 2001;
}
.showInfo A IMG {
    opacity: 0.35;
}
.showInfo A:hover IMG {
    opacity: 0.65;
}
#mainInfo {
    background: url("/img/info_back.png") repeat scroll 0 0 transparent;
    display: none;
    left: 188px;
    padding: 12px;
    position: absolute;
    text-align: right;
    top: 4px;
    z-index: 2002;
}
#mainInfo A.info {
    z-index: 2009;
}
#mainInfo A.close {
    background: url("/img/info_close.gif") repeat scroll 0 0 transparent;
    display: block;
    height: 24px;
    margin: -20px -4px 0 0;
    width: 24px;
    z-index: 2010;
}
#mainInfo A.close:hover {
    background: url("/img/info_close_ov.gif") repeat scroll 0 0 transparent;
}
#gmap {
    display: none;
    position: absolute;
    z-index: 10000;
}
#gmap IFRAME {
    display: none;
}
.floater {
    display: block;
    position: absolute;
    z-index: 100000;
}
A.pdfButton IMG {
    margin-bottom: 6px;
}
DIV.searchcat {
    margin-bottom: 10px;
    width: 100%;
}
DIV.searchcat A.selected {
    color: #990000;
}
DIV.searchresult {
    color: #555555;
    font-size: 12px;
    margin-bottom: 10px;
    width: 100%;
}
DIV.searchresult A {
    color: #2E5CBA;
}
DIV.searchresult A:hover {
    text-decoration: underline;
}
DIV.searchresult SPAN {
    color: Green;
    display: block;
}
.SSX_open {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    color: #000000;
    cursor: pointer;
    font-size: 19px;
    font-weight: bold;
    height: 16px;
    line-height: 16px;
    text-align: center;
    vertical-align: middle;
    width: 18px;
    z-index: 9999;
}
#SSX {
    background-image: url("/img/popup/back_start.jpg");
    background-repeat: no-repeat;
    display: none;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    left: 191px;
    line-height: 20px;
    position: absolute;
    z-index: 10000;
}
#SSX .headline_1 {
    font-size: 20px;
    line-height: 26px;
}
#SSX .menue {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
DIV.C TABLE.table TD {
    border: 1px solid #CCCCCC;
    padding: 2px 4px;
}


SPAN.SH		{ display: block; width: 19px; border: solid 1px #f00; text-align: center; padding: 0; margin:0; height: 14px; vertical-align: middle; line-height: 14px }


.div_header .menu.A a.yt-img img { margin-top: 5px; }
A.yt-img IMG{ height: 17px; }

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;  /* 16:9 */
  /*padding-top: 25px;*/
  height: 0;
}


.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
